body{
	font-size: 80%;
	height:100%;
	margin:0px;
	padding:0px;
	FONT-FAMILY: Arial;
	color:#666666;
	background-color: white;
}
table{
	border:0px; /* border="0" */
	border-collapse:collapse; /* cellspacing="0" */
}

table td{
	padding:0px; /* cellspadding="0" */
}
td {
	font-size: 80%;
	vertical-align: top;
}
p {
	margin-top:0px;
	margin-bottom:5px;
	padding-left:0px;
}

ol,ul {
	margin-top:0px;
	margin-left:20px;
}

li {
	/*list-style-type: square;
	line-height: 20px;*/
	top:1px;
}
li.normal {
	list-style-type: square;
}

hr {
	border: solid 0px #D2D7BF;
	height:1px;
	margin:0px;
	padding:0px;
	height:1px;
	color: #D2D7BF;
	background-color: #D2D7BF;
}

A{
	 COLOR: #993333;  
	 TEXT-DECORATION: none;
}

A:hover {
	 COLOR: #ff0000;
}

h1, h2{
	color: Black;
	FONT-SIZE: 120%;
	margin:0px;
	padding-bottom: 6px;
	text-transform:uppercase;
}
h2 {
	FONT-SIZE: 105%;
}
h3 {
	font-size:95%;
	color:#FEFFFF;
	margin:0px;
	padding-left: 8px;
	text-transform:uppercase;
}
h4 {
	margin:0px;
	font-weight:normal;
}
h6{
	margin:0px;
	font-weight: bold;
	font-size: 100%;
	color: Black;
}
.footer{
	border-top: 1px solid white;
	background: url(/images/footer_bg.gif) repeat-x;
	height: 80px;
}
.footer td{
	font-size: 70%
}
.inp{
	font-size: 10px;
	border: 1px solid #9C9C9C;
	width: 90%;
}
.lang{
	background: Black;
	color: White;
	height: 24px;
	text-align: right;
	padding-right: 11px;
	margin: 0 7px 0 12px;
	font-size: 85%;
}
.lang a{
	font-weight: bold;
	text-decoration: underline;
	color: White;
}
.left{
	float: left;
}
.leftcol{
	background: url(images/leftcol_bg.gif) repeat-y;
}
.login{
	padding: 20px 17px 5px 17px;
	background: url(images/header_right_bg.gif) repeat-x;
	width: 190px;
}
.mainm{
	display: block;
	border: 1px solid #d97977;
	padding: 4px 8px 2px 8px;
	margin-top: 2px;
	background:#bd130f;
	color: White;
	text-transform: uppercase;
	font-weight: bold;	
}
a.mainm:hover,span.mainm{
	color: #fff867;
}
.mainmenu{
	margin: 0 7px 0 12px;
	background: url(images/mainm_bg.gif) no-repeat 0 30px;
	padding: 4px 2px 18px 2px;
}
.news{
	font-size: 85%;
	padding: 8 11px 20px 9px;
	color: Black;
}
.news a{
	color: #993333;
	/*text-decoration: underline;*/
}
.pano_top{
	background: url(images/header_pano_top_bg.gif) repeat-x;
	height: 18px;
}
.pano_bot{
	background: url(images/header_pano_bot_bg.gif) repeat-x;
}
.redlink{
	background:#bd130f;
	color: White;
	font-weight: bold;	
}
a.redlink:hover{
	color: #fff867;
}
.redblock{
	margin: 0 9px 0 14px;
	border: 1px solid #d97977;
	background:#bd130f;
	padding: 7px 3px 5px 3px;
}
.redblock a{
	color: White;
	text-decoration: underline;
}
.right{
	float: right;
}
.rightcol{
	background: url(images/rightcol_bg.gif) repeat-y;
}
.rightcol_bord{
	background: #e3e3e3;
	border: 1px solid white;
	height: 12px;
	margin: 1px;
}
.search a{
	color: White;
	text-decoration: underline;
}
.subm{
	display: block;
	padding: 4px 2px 2px 18px;
	background: url(images/leftm_ic.gif) no-repeat 5px 1px;
	color: White;
	/*font-weight: bold;	*/
}
a.subm:hover, span.subm{
	color: #fff867;
}
.table_style td{
	padding-right: 10px;
}